<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
<String id="URL_IMQQPORTAL">http://www.imqq.com</String>
<String id="URL_IMQQTRANS">http://passport.imqq.com/clienttrans.html</String>
<String id="URL_IMQQTRANS2">http://passport.imqq.com/clienttrans2.html?_v=1</String>
<String id="URL_APP_IMQQ">http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://www.imqq.com</String>
<String id="URL_APP_HELP">http://blog.imqq.com/?page_id=50</String>
<String id="URL_ENGREG">http://en.emailreg.qq.com</String>
<String id="URL_SNS_BINDQUERY">http://groups.imqq.com/bind.php?id=$GUIN$</String>
<String id="URL_SNS_GOURPUPDATE">http://groups.imqq.com/updates.php?gid=$GID$</String>
<String id="URL_SECURITY">http://ptlogin2.qq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=https://account.qq.com/cgi-bin/en/index</String>
<String id="URL_APP_GROUP_IMQQ">http://download.imqq.com/groups/join.shtml</String>
<String id="URL_QQLEVEL_PAGE">
http://help.imqq.com/help_10_08/?s=10&amp;q=8#title
</String>
<String id="URL_GET_MOREFACE">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://download.imqq.com/emotions.php
</String>
<String id="URL_APPBOX">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/appbox.php
</String>
<String id="URL_GOTOINVITE">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://invite.imqq.com/
</String>
<String id="URL_TRANSHELP">
http://blog.imqq.com/?p=176
</String>
<String id="URL_QQIBLOG">
http://blog.imqq.com
</String>
<String id="URL_TENCENTWEIBO">
http://t.qq.com/qqinternational
</String>
<String id="URL_GOOGLEPLUS">
https://plus.google.com/118037994749228606901
</String>
<String id="URL_FACEBOOK">
https://www.facebook.com/QQInternational
</String>
<String id="URL_TWITTER">
https://twitter.com/QQInternational
</String>
<String id="URL_APPBOX3">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/appbox3.php
</String>
<String id="URL_NAVIGATOR">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://websites.imqq.com/App
</String>
<String id="URL_MYAPPLIST">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/appbox3.php/App/xml
</String>
<String id="URL_GETAPPINFO">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/appbox3.php/App/getapp/?id=
</String>
<String id="URL_REMOVEAPP">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/appbox3.php/App/remove/?id=
</String>
<String id="URL_DOWNLOADWEIXIN">
http://weixin.qq.com/cgi-bin/readtemplate?uin=&amp;stype=&amp;promote=&amp;fr=&amp;lang=en&amp;ADTAG=&amp;check=false&amp;nav=index&amp;t=weixin&amp;loc=readtemplate,weixin,body,1
</String>
<String id="URL_WEIXIN_ONWEB">
http://wx.qq.com?lang=zh-CN
</String>
<String id="IDS_MAIL_OPENMYMAILBOX">
http://ptlogin2.qq.com/qqmail?ptlang=2052&amp;Fun=clientread&amp;uin=$UIN$&amp;k=$KEY$&amp;httptype=$HTTPTYPE$&amp;biz=$BIZ$
</String>
<String id="URL_APPBOX_FORCELIST">
http://passport.imqq.com/appbox3.php/App/popularxml
</String>
<String id="URL_MiniTab">http://passport.imqq.com/App/Today/index.php</String>
<String id="MainPanel_Feedback_URL">http://ics.qq.com/feedback/index.php</String>
<String id="URL_QQIAPP_QPA">http://passport.imqq.com/App/qpa/$APPID$.qpa</String>
<String id="URL_QQIFinger_Group">http://passport.imqq.com/App/GroupV3/</String>
<String id="URL_QQIFinger_User">http://passport.imqq.com/appbox3.php/App/go?id=29</String>
<String id="URL_APP_POSTWALL">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://passport.imqq.com/App/PostWall/
</String>
<String id="URL_APP_INSTAGRAM_BINDACCOUNT">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://feeds.imqq.com/Bind/add?appid=2
</String>
<String id="URL_APP_INSTAGRAM_GETUSERTOKEN">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://feeds.imqq.com/Bind/getlist?appid=2
</String>
<String id="URL_APP_INSTAGRAM_GETPUBLICTOKEN">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://feeds.imqq.com/Bind/GetInstagramPublicToken
</String>
<String id="URL_APP_INSTAGRAM_REMOVEBIND">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://feeds.imqq.com/Bind/remove?appid=2
</String>
<String id="URL_APP_INSTAGRAM_GETPOPULARPAGE">
http://ptlogin2.imqq.com/jump?clientuin=$UIN$&amp;clientkey=$KEY$&amp;keyindex=0&amp;u1=http://feeds.imqq.com/Bind/GetInstagramPopular?page=
</String>
<String id="URL_CreateGroup_InWnd">
http://ptlogin2.qq.com/create_qun?ptlang=2052&amp;clientuin=$UIN$&amp;clientkey=$KEY$
</String>
<String id="URL_UserWizard_Mainpanel">
http://passport.imqq.com/App/UserGuide
</String>
<String id="URL_UserWizard_ProductBlog">
http://blog.imqq.com/
</String>
<String id="URL_UserWizard_FacebookPage">
http://www.facebook.com/QQInternational
</String>
<String id="URL_QQClock">
http://ics.qq.com/clock/clock.php
</String>
</StringBundle>